

.all-you-need-parent h2{

display:inline-block;

}

.all-you-need-parent .mainHeader{
margin-bottom:10px;
}

.all-you-need-parent .sub-header{
    padding-left: 15px;
    padding-bottom: 10px;
    margin-top: -10px;
}
.superparent .tnc {
    float: right;
    margin-top: 10px;
    margin-right: 5px;
    text-transform: uppercase;
}
.all-you-need-parent .hideForLarge{
display:none;
}

.all-you-need-parent .sub-content{

margin-top:0px;
border-top:1px solid #dedede;

padding-bottom:0px;

}

.all-you-need-parent{
    border: 1px solid #dedede;
    overflow:hidden;
    margin-bottom:0px;
}

.all-you-need-parent .tnc{

    float:right;
    margin-top: 23px;
    margin-right: 20px;
    text-transform: uppercase;
}

.all-you-need-parent table, th, td {
    font-size:14px;
}

.all-you-need-parent .contentBody:last-of-type{

    border-bottom: 0px;
    margin-bottom:0px;
}
.all-you-need-parent .backGround{
width:100%;
padding-left:0px;
padding-right:0px;
}
.all-you-need-parent .link-bottom{
    float:right;
}
.all-you-need-parent .contentBody2 {
 /* margin-left: -10px; */
}
.all-you-need-parent .all-you-wrapper link{
 float:right;
 margin-right: -15px;
}
.superparent .showforsmall{

display:none;
}
.all-you-need-parent .tnc.showforlarge:hover {
    cursor: pointer;
}
.all-you-need-parent .showforlarge{

display:block;
}
.all-you-need-parent .banner-fees .btn{
        position: absolute;
        width: 31%;
        top: 41px;
    }
.all-you-need-parent .banner-fees .btn-default{
      margin-left: 101px;
    }
 .all-you-need-parent .banner-fees{
        background-color:#d5e3f2;
        max-width: 100%;
        position: relative;
        border: 1px solid #ddd;
        box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
        margin-bottom: 20px;
    }
 .all-you-need-parent .banner-fees img{
        display:inline-block;
    }
  .all-you-need-parent .without-quote{
        font-size: 16px;
        font-weight: 400;
        color: #00337e;
        width: 58%;
        position: absolute;
        top: 9px;
        right: 23px;
    }

    .all-you-need-parent .banner-fees-wrapper .mL{
        margin-right:5px;
    }
    .all-you-need-parent .btn-cont{
        position: absolute;
            bottom: 14px;
            right: 4px;
        }


.superparent{
/* margin-bottom:20px; */
}
.all-you-need-parent .contentBody2 h5{

margin-bottom:5px;
margin-top: 1px;
}

@media (max-width: 768px)
{
.all-you-need-parent .sub-content {
    display: block;
}

.all-you-need-parent .all-you-wrapper a[value="ext-link"]{
margin-right: 0px;
}

.all-you-need-parent .all-you-wrapper a{
margin-right: auto;
}
.all-you-need-parent .contentBody2{

width:100%;
}

.superparent .showforsmall{

display:block;
}
.all-you-need-parent .showforlarge{

display:none;
}
.all-you-need-parent .contentBody2 .inline-link{

float:none;
margin-right:0px;
margin-left:0px;
}

}
@media (min-width:769px) and (max-width: 960px)
{

.all-you-need-parent .all-you-wrapper{

width:66.667%
}
.all-you-need-parent .all-you-wrapper a{
margin-right: -30px;
}

.all-you-need-parent .all-you-wrapper a[value="ext-link"]{
margin-right: 0px;
}

.all-you-need-parent .rowDiv {
    display: block;
}
.all-you-need-parent .rowDiv h4 {
   font-size:14px;
}
.all-you-need-parent .contentBody2 .inline-link{

float:none;
margin-right:0px;
margin-left:0px;
}
}

.all-you-need-parent .quote-fees p{
display:inline-block;
}

.all-you-need-parent .contentBody2 .active {
display:block;
}
.all-you-need-parent .contentBody2 .inline-link{

float:none;
margin-right:0px;
margin-left:0px;
}
@media(min-width:480px) and (max-width:767px){
     .all-you-need-parent .btn-cont{
            position: absolute;
                bottom: 10px;
                right: 20px;
            }
      .all-you-need-parent .banner-fees-wrapper .mL{
              margin-right:5px;
      }
       .all-you-need-parent .banner-fees{
        width:470px;
       }


}
@media(min-width:320px) and (max-width:479px){
     .all-you-need-parent .banner-fees-wrapper .banner-fees{
        min-height:147px;
     }
     .all-you-need-parent .banner-fees-wrapper .mL{
        display: block;
            margin-right:0px;
            width: 100%;
            text-align: center;
            margin-bottom:3px;
                font-size: 14px;
     }

        .all-you-need-parent .banner-fees-wrapper .banner-fees img{
            max-width:50%;
        }
        .all-you-need-parent .without-quote{
            font-size:10.5px;
        }
         .all-you-need-parent .btn-cont{
                padding: 0 10px 0 10px;
                margin-top: 5px;
                  bottom: 0px;
         }
}
@media (min-width:769px) and (max-width: 959px){
    .all-you-need-parent .banner-fees img{
        max-width:35%;
        min-height:114px;
    }
    .all-you-need-parent .banner-fees-wrapper .mL{
        font-size:10px;
    }
    .all-you-need-parent .without-quote p{
        font-size:15.2px;
    }
}
@media (min-width:768px) and (max-width: 768px){
     .all-you-need-parent .banner-fees-wrapper .mL{
            font-size:10px;
        }
         .all-you-need-parent .banner-fees img{
                max-width:35%;
                min-height:114px;
            }
             .all-you-need-parent .without-quote p{
                    font-size:13px;
                }
                .all-you-need-parent .without-quote:after{
                    top:42px;
                    left:47px;
                }
}
@media(min-width:480px) and (max-width:767px){
    .all-you-need-parent .link-bottom{
        width:70%;
    }
}
@media (min-width:768px){
 .all-you-need-parent{
    margin-bottom: 20px;
 }
}

